Subject: T882
From: Rosette Modiri <[email-masked]>
To: Swagtron <[email-masked]>
Date: Thu, 12 Dec 2019 11:04:04 -0700 (MST)

Hi Team, 

HSN (Home Shopping Network) will be airing our T882 HERO either today or tomorrow as just the "T882 hoverboard" - at $98. To avoid conflicts with Walmart, HSN is not going to use the "Hero" name, though it will be the same exact product. The on-air samples will not have our Swagtron lion logo on the wheels, but the actual units will still have them. If anyone questions the difference from what was shown on air, we would explain it as an upgraded/newer wheel design and everything else is same. I have not yet found out whether these units will be posted to the HSN website. 
It's important for us to remember that whenever a customer says they have a T882, we should find out which actual model they own. We have 3 variations of the T882 so far: 1.) The original T882, which is basically the T881 with LED wheels, also known as Flux, Metro, or Helix, 2.) T882 Hero, 3.) T882 Evo. I know the Hero and Evo names are printed on the bottom stickers of the boards, though I'm not sure if the other T882s just say T882. 
Reminder: The T881 and T882 models do not have as long of a run time as our other boards! These boards can run for approximately 20 minutes on a full charge, and likely longer with smaller children. If anyone reports this as a problem, pls reassure them that it is normal. 

Thank you. 

Regards, 
Rosette